# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "P06/version"

Gem::Specification.new do |spec|
  spec.name          = "P06axz"
  spec.version       = P06::VERSION
  spec.authors       = ["Alberto González Álvarez"]
  spec.email         = ["alu0100949568@ull.edu.es"]

  spec.summary       = %q{Práctica de laboratorio 5 con alimentos}
  spec.description   = %q{Programa en ruby para calcular el valor energético de un alimento dado, teniendo en cuenta los lípidos, hidratos de carbono y proteínas del mismo}
  spec.homepage      = "http://google.es"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  if spec.respond_to?(:metadata)
    spec.metadata["allowed_push_host"] = "https://rubygems.org"
  else
    raise "RubyGems 2.0 or newer is required to protect against " \
      "public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.metadata["yard.run"] = "yri" # use "yard" to build full HTML docs.

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "guard-bundler"
  spec.add_development_dependency "yard"
  spec.add_development_dependency "yard-rspec"
  spec.add_development_dependency "coveralls"
end
